@media screen and (max-width: 992px) {
    .Please-provide-the-f {
        width: 90%;
        height: 104px;
        align-items: center;
        justify-content: center;
        display: flex;
        font-family: Source Sans Pro;
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.56;
        letter-spacing: normal;
        text-align: center;
        color: #484949;
        margin: 0 auto;
    }
}
.email_font{
	    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: #484949;
    margin-bottom: 7px;
}
.only-form-div{
    width: 364px;
    margin: 0 auto;
}
.no_padding{
	padding: 0px !important;
}
.error-div {
    display: none;
    color: #cc291d;
    font-size: 1.0em;
    margin-bottom: 5px;
    padding-left: 0px;
}
.error-text {
    display: none;
    color: #cc291d;
    margin-bottom: 5px;
}
.nice-select.wide .list {
    overflow-y: scroll;
}

.nice-select.open .list {
    overflow-y: scroll;
}
#ccpa-main-div{
    background: #003087;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 2px solid #fff;
}
#ccpa-main-div div{
	width: 940px;
    margin: auto;
}
#ccpa-main-div div p{
	font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3.14;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    float: left;
    margin-bottom: 0 !important;
}
#close-ccpa {
    color: #fff;
    float: right;
    margin-top: 15px;
    font-size: 20px;
    text-decoration: none;
    background-image: url(../img/fancy_close.png);
    background-size: contain;
    background-size: 25px 25px;
    width: 30px;
    height: 26px;
    background-repeat: no-repeat;
}
#ccpa-main-div div p a{
	color: #ffffff;
	text-decoration: underline;
}
@media screen and (max-width: 992px) {
    .dateofbirth .nice-select {
        clear: none;
        width: 80px;
        margin-right: 10px;
    }
    .nice-select .list {
        left: 0 !important;
        right: 0 !important;
        height: 200px !important;
        overflow-y: scroll;
    }
    .nice-select.wide {
        width: 290px !important;
    }
    .wideselect {
        width: 100%;
        /* margin-left: 101px; */
        display: flex;
        justify-content: center;
    }
    .wideselect.disp-err-select{
    	clear: both;
	    width: 290px;
	    margin: 0 auto;
	    display: block;
    }
    .dateofbirth {
        display: flex;
        justify-content: center;
    }
    .dobHead {
        display: flex;
        text-align: left;
        width: 265px;
        margin-top: 27px;
        margin-bottom: 10px;
        font-weight: bold;
        text-align: left;
        padding: 0px;
    }
    .info-input {
        margin: 0 auto;
        margin-top: 10px;
        width: 256px;
        font-family: Source Sans Pro;
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: #001d2a
    }
    /* .homepage-b .mainContent .about-farmer-white .hisdiv {
        margin: 0 auto;
        font-family: Source Sans Pro;
        font-size: 24px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: center;
        color: #484949;
        left: 25%;
        margin-top: 16px;
        display: block;
        margin-bottom: 40px;
        padding-right: 10%;
        padding-left: 10%;
    } */
    .homepage-b .mainContent .about-farmer-white .hisdiv {
        /* width: 88%; */
       	margin: 0 auto;
        font-family: Roboto Slab;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        display: block;
        font-weight: bold;
       	height: 123px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 24px; 
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    	.homepage-b .mainContent .about-farmer-white .hisdiv {
	       margin: 0;
	       display: block;
	       justify-content: normal;
	       height: auto;
    }
}
.thankyou {
    background-color: #00318a;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sentence-break {
    display: block;
}

.homeQuoteForm {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 32px;
}

@media screen and (min-width: 992px) {
    .dateofbirth .nice-select {
        clear: none;
        width: 90px;
        margin-right: 30px;
    }
    .nice-select .list {
        left: 0 !important;
        right: 0 !important;
        height: 200px !important;
        overflow-y: scroll;
    }
    .wideselect {
        width: 100%;
        /* margin-left: 101px; */
        display: flex;
        justify-content: center;
    }
    .wideselect.disp-err-select{
    	clear: both;
	    width: 364px;
	    margin: 0 auto;
	    display: block;
    }
    .dateofbirth {
        display: flex;
        justify-content: center;
    }
    .dobHead {
        display: flex;
        /* clear: both; */
        /* align-items: center; */
        /* width: 50% !important; */
        text-align: left;
        width: 347px;
        margin-top: 27px;
        margin-bottom: 10px;
    }
    .bottom-note {
        height: 50px;
        background: white;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .Please-provide-the-f {
        width: 50%;
        display: flex;
        height: 90px;
        justify-content: center;
        font-family: Source Sans Pro;
        align-items: center;
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.44;
        letter-spacing: normal;
        text-align: center;
        color: #484949;
        text-align: center;
        margin: 0 auto;
    }
    .homepage-b .mainContent .about-farmer-white .hisdiv {
        /* width: 63%;
        margin: 0 auto; */
        margin-top: 0;
    	margin-bottom: 0;
        font-size: 30px;
        font-family: Roboto Slab;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        /* display: block; */
    }
    .homepage-b .mainContent .about-farmer-white .hisdiv h3 {
        font-size: 30px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }
}

.form-main {
    text-align: center;
}

#policy-number {
    margin-top: 25px;
}

.Or-Use-Your-Drivers {
    height: 24px;
    font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-decoration: underline;
    color: #0569bc;
    text-align: left;
}

.licence-no {
    text-align: left;
    width: 350px;
    margin: 0 auto;
    padding-top: 11px;
    padding-bottom: 10px;
}
.date_of_birth_lable{
	padding: 0px;
    text-align: left;
    margin-top: 7px;
    font-family: Source Sans Pro;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #484949;
}

.date-small-div .nice-select{
	width: 100%;
	height: 40px;
  border-radius: 3px;
  box-shadow: 0 2px 4px 0 #d7dbdf;
  border: solid 1px #d7dbdf;
  background-color: #ffffff;
}
.info-input {
    margin: auto;
    width: 357px;
    text-align: left;
    margin-top: 10px;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #001d2a
}

.input-style::placeholder {
    padding-left: 10px;
    /* height: 24px; */
    font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    /* line-height: 1.5; */
    letter-spacing: normal;
    color: #484949;
}
.input-style:-ms-input-placeholder{
	padding-left: 10px !important;
    /* height: 24px; */
    /* line-height: 1.5; */
    letter-spacing: normal !important;
    color: #484949 !important;
	line-height: 10px !important;
	padding: 14px 18px 14px 8px !important;
}
.input-style {
    width: 364px;
    height: 40px;
    border-radius: 3px;
    box-shadow: 0 2px 4px 0 #d7dbdf;
    border: solid 1px #d7dbdf;
    background-color: #ffffff;
}

.Lets-find-your-poli {
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #003087;
    padding-top: 27px;
    padding-bottom: 22px;
}
.succ-pl-ch-mail{
	font-family: Roboto Slab;
	font-size: 34px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.18;
	letter-spacing: normal;
	text-align: center;
	color: #003087;
}
.mrgn-tp-0{
	margin-top: 0;
}
.mail-id-nd-clk{
  font-family: Source Sans Pro;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  text-align: center;
  color: #484949;
  margin-bottom: 7px;
}
.margin_bottom_25{
    margin-bottom: 25px;
}
.exp-link{
	font-family: Source Sans Pro;
	font-size: 14px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #484949;
}
.margin_bottom_62{
	margin-bottom: 62px;
}
.clr-mrgn-bottom-20{
	clear: both;
	margin-bottom: 10%;
}
.padding_top_10{
	padding-top: 10px;
}
.Copyright-2019-Far{
	font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.29;
  letter-spacing: normal;
  color: #ffffff;
}
input:focus,
textarea:focus,
select:focus,.nice-select:focus {
    outline: none!important
}
.form-main {
    background-color: #f2f4f5;
}

.homeownersquote {
    margin-top: 32px;
}
.canc-div{
	    margin-top: 20px;
    margin-bottom: 35px;
}
.cancel_link{
font-family: Source Sans Pro;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.67;
  letter-spacing: normal;
  text-align: center;
  color: #0569bc;
  text-decoration: underline;
	}
.blue-button-step {
    width: 240px;
    height: 50px;
    border-radius: 4px;
    background-color: #003087;
    margin-top: 37px !important;
    cursor: pointer;
    border: 0;
}
.blue-button-step:hover, .blue-button-step:focus{
	color: #fff;
	text-decoration: none;
	background-color: #3c79bd;
}
.center-content {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.button-content {
    font-family: Source Sans Pro;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff !important;
    text-transform: uppercase;
}

@media screen and (min-width: 992px) {
    .success-progress {
        margin-bottom: 28px !important;
    }
    .success-container {
        margin-top: -14px;
        padding-bottom: 120px;
    }
    .mobile-break {
        display: none;
    }
    .success-message {
        font-family: Roboto Slab;
        font-size: 34px;
        margin-top: 27px !important;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.18;
        letter-spacing: normal;
        text-align: center;
        color: #003087;
    }
    .propmobile {
        display: none;
    }
    .propdesk {
        display: block;
    }
    .coverageinfo-desktop {
        display: block;
    }
    .right-addon .glyphicon {
        top: 15px;
        right: 19px;
        font-family: Source Sans Pro;
        font-size: 16px;
        border-radius: 50%;
        border: 1px solid;
        width: 22px;
        height: 22px;
        position: absolute;
        padding: 2px;
    }
    .coverageInfo.mobile {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .progressbar li.done:before {
        width: 50px;
        height: 50px;
        content: " ";
        counter-increment: step;
        line-height: 40px;
        display: block;
        text-align: center;
        margin: 0 auto 10px auto;
        border-radius: 50%;
        border: solid 2px #009de2;
        font-family: Roboto Slab;
        font-size: 40px;
        color: #009de2;
        background: white;
        background-size: contain;
        background-image: url(/webpub/en/pages/img/imgsTemplate/check-circle-success@2x.png);
    }
    .Building-on-these-re {
        font-family: Source Sans Pro;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.63;
        letter-spacing: normal;
        color: #484949;
        text-align: left;
    }
    .progress-bar-number {
        width: 100%;
    }
    .progressbar {
        margin: 0;
        padding: 0;
        counter-reset: step;
    }
    .progressbar li {
        list-style-type: none;
        width: 140px;
        float: left;
        font-size: 12px;
        position: relative;
        text-align: center;
        color: #7d7d7d;
    }
    .progressbar li:before {
        width: 50px;
        height: 50px;
        content: counter(step);
        counter-increment: step;
        line-height: 40px;
        display: block;
        text-align: center;
        margin: 0 auto 10px auto;
        border-radius: 50%;
        border: solid 2px #009de2;
        font-family: Roboto Slab;
        font-size: 40px;
        color: #009de2;
        background: white
    }
    .progress-bar-number {
        display: flex;
        justify-content: center;
    }
    .progressbar li {
        font-family: Source Sans Pro;
        font-size: 14px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.29;
        letter-spacing: normal;
        text-align: center;
        color: #484949;
    }
    .progressbar li:after {
        width: 70% !important;
        height: 2px;
        content: '';
        position: absolute;
        background-color: #009de2;
        top: 21px;
        left: -35%;
        z-index: 0;
    }
    .progressbar li:first-child:after {
        content: none;
    }
    .progressbar li.active {
        color: 009de2;
    }
    .progressbar li.active:before {
        border-color: #009de2;
        background-color: #009de2;
        color: white;
    }
    .progressbar li.active+li:after {
        background-color: #009de2;
    }
}

.inner-addon {
    position: relative;
}

.dob_wdth{
	width: 364px;
	display: inline-block;
}
.crossImage {
    background-image: url(../img/close.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    background-position-x: right;
    background-position-y: 5px;
    background-size: 10px;
}
.progressbar li:first-child:after {
    content: none;
}

.progressbar li.active {
    color: 009de2;
}

.progressbar li.active:before {
    border-color: #009de2;
    background-color: #009de2;
    color: white;
}

.progressbar li.active+li:after {
    background-color: #009de2;
}


}
.gen {
    width: 60%;
    margin: 0 auto;
}
.covinfo {
    width: 60%;
    margin: 0 auto;
}
#ddlCars {
    min-height: 190px;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    width: 300px;
    display: contents;
}
.required {
    background-color: #cfe6fa;
}
.desktop-farmer-menu {
    display: block;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .desktop-farmer-menu {
        display: none;
    }
    .date-small-div{
		/* width:80px; */
	}
}
.mobile-farmer-menu {
    display: none;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .mobile-farmer-menu {
        display: block;
        right: -50%;
    }
}
.modalContainer {
    position: absolute;
    height: 50px;
    bottom: 0%;
    left: 0px;
    z-index: 10000;
    /* required by MSIE to prevent actions on lower z-index elements */
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .modalContainer {
        height: 100px;
    }
}
.alertBox {
    position: relative;
    width: 100%;
    min-height: 50px;
    background-color: #003087;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .alertBox {
        min-height: 100px;
    }
}
.modalContainer .alertBox {
    position: fixed;
}
.alertBox p {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding-top: 2%;
    text-align: right;
    width: 103%;
    margin: auto;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .alertBox p {
        width: 241%;
        text-align: center;
        padding-top: 8%;
    }
}
.alertBox .closeBtn {
    display: block;
    position: relative;
    padding-top: 1%;
}
.underline-text {
    text-decoration: underline;
    left: -1%;
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-top: 9px;
    text-align: left;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
    .underline-text {
        width: 100%;
        text-align: center;
        margin-top: 4px;
    }
}
.underline-text a {
    color: #ffffff;
}
.nice-select:after{
	width: 7.6px !important;
    height: 7.6px !important;
    border-right: 2px solid #484949 !important;
    border-bottom: 2px solid #484949 !important;
}
.nice-select {
	line-height: 1 !important;
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e0e7ee;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    outline: none;
    padding-left: 10px;
    padding-top: 12px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    //-webkit-transition: all 0.2s ease-in-out;
    //transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    height: 48px;

}

.nice-select:hover {
    border-color: #1a508d;
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
    border-color: #1a508d;
}

.nice-select:after {
    border-bottom: 2px solid #004e7c;
    border-right: 2px solid #004e7c;
    content: '';
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 13%;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px;
}

.nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.nice-select.open .list {
    width: 100%;
    //direction: rtl;
    opacity: 1;
    display:block;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}

.nice-select.disabled {
    border-color: #e7ecf2;
    color: #90a1b5;
    pointer-events: none;
}

.nice-select.disabled:after {
    border-color: #cdd5de;
}

.nice-select.wide {
    width: 100%;
    font-size: 16px;
}
.wideselect .nice-select.wide{
	width: 364px;
	margin-bottom: 5px;
}
.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}

.nice-select.right {
    float: right;
}

.nice-select.right .list {
    left: auto;
    right: 0;
}

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}

.nice-select.small:after {
    height: 4px;
    width: 4px;
}

.nice-select.small .option {
    line-height: 34px;
    min-height: 34px;
}

.nice-select .list {
    max-height: 200px;
    overflow-y: auto;
    background-color: #fff;
    box-shadow: 0 0 0 1px rgba(68, 88, 112, 0.11);
    box-sizing: border-box;
    margin-top: 1px;
    opacity: 0;
    display: none;
    //overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    //-webkit-transform: scale(0.75) translateY(-21px);
    //-ms-transform: scale(0.75) translateY(-21px);
    //transform: scale(0.75) translateY(-21px);
    //-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    //transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9;
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}

.nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    border: 2px solid #246bbd !important;
}

.nice-select .option.selected {
    font-weight: bold;
}

.nice-select .option.disabled {
    background-color: transparent;
    color: #90a1b5;
    cursor: default;
}

.no-csspointerevents .nice-select .list {
    display: none;
}

.no-csspointerevents .nice-select.open .list {
    display: block;
}
.input_text:focus {
    border: 2px solid #246bbd !important;
}
.input_text:active {
    border: 2px solid #246bbd !important;
}
.nice-select:focus {
    border: 2px solid #246bbd !important;
}
.nice-select:active {
    border: 2px solid #246bbd !important;
}
.input_text {
    height: 40px !important;
    padding: 14px 18px 14px 8px !important;
    border-radius: 3px;
    box-shadow: 0 2px 4px 0 #d7dbdf;
    border: solid 1px #d7dbdf;
    background-color: #ffffff;
    font-size: 16px;
    margin: 0 auto;
}
.error_message,.error-div,.generic-error{
    /* color:  #cc291d !important; */
}
.error-text{
    display: none;
    color: #cc291d;
    margin-bottom: 5px;
}
.generic-error-auth{
    text-align: center;
}
.wrongalert{
    font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.71;
	letter-spacing: normal;
	color: #e11a33;
	text-align: left;
	width: 364px;
	margin: 0 auto;
}
.hide-element {
    display: none;
}
.st-two-create{
	width: 40%;
   	margin: 0 auto;
}
.st-one-create{
	width: 50%;
   	margin: 0 auto;
}
.input_text_error,.field-highlight {
    border: 2px solid #cc291d !important;
}
.input_text_error:focus {
    border: 1px solid #cc291d;
}
.validationAlertContainer{      
    margin: auto;
    width: 350px;
    min-height: 45px;
    align-items: center;
    color: #e11a33;
    background-image: url(../img/warning_27x22.png);
    background-repeat: none;
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 60px;
    background-position-x: 20px;
    padding-left:0;
    padding-top:15px;  
    overflow: auto;   
        background-color: #fff;  
         margin-top: 15px; 
}
.validationAlertContainerLogin{      
    margin: auto;
    width: 300px;
    min-height: 45px;
    align-items: center;
    color: #CC291D;
    background-image: url(../img/warning_27x22.png);
    background-repeat: none;
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 60px;
    background-position-x: 20px;
    padding-left:0;
    padding-top:15px;  
    overflow: hidden;     
}
#zip_pn_error_msg{
	margin-left: 12px;
}
.marg_top_20{
	margin-top: 20px;
}
.row_success{
	margin-left: 10px;
	margin-right: 10px;
}
@media only screen and (max-width: 990px) and (min-width: 320px) {
	.st-two-create{
		width: 70%;
    	margin: 0 auto;
	}
	.st-one-create{
		width: 80%;
	   	margin: 0 auto;
	}
}
@media (min-width: 320px) and (max-width: 477px) {
	#ccpa-main-div div {
		width: 100% !important;
		text-align: center;
	}
	#ccpa-main-div div p{
		width: 85% !important;
		margin-left: 10px;
		line-height: 2.14;
	}
	#close-ccpa{
	    margin-top: 25px;
	    margin-right: 10px;
	}
}
@media (min-width: 478px) and (max-width: 980px) { 
	#close-ccpa{
		margin-top: 15px !important;
		margin-right: 10px;
	}
	#ccpa-main-div div {
		width: 100% !important;
		text-align: center;
	}
	#ccpa-main-div div p{
		width: 90% !important;
	}
}

@media screen and (max-width: 992px) {
    .licence-no {
        text-align: left;
        width: 285px;
        margin: 0 auto;
        text-align: left;
       // width: 256px;
        margin: 0 auto;
        margin-top: 18px;
		margin-bottom: 17px;
	    padding-top: 0;
    }
    .info-input {
        margin: auto;
        width: 290px;
        text-align: left;
        margin-top: 10px;
        font-family: Source Sans Pro;
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: #001d2a
    }
    .bottom-note {
        height: 50px;
        background: white;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .Lets-find-your-poli {
        font-family: Roboto Slab;
        font-size: 24px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.25;
        letter-spacing: normal;
        text-align: center;
        color: #003087;
        padding-top: 20px;
    }
    .input-style::placeholder {
        padding-left: 10px;
        height: 24px;
        font-family: Source Sans Pro;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        /* line-height: 1.5; */
        letter-spacing: normal;
        color: #484949;
    }
    .input-style {
        width: 290px;
        height: 40px;
        border-radius: 3px;
        box-shadow: 0 2px 4px 0 #d7dbdf;
        border: solid 1px #d7dbdf;
        background-color: #ffffff;
    }
    .wrongalert{
		width: 265px;
	}
    .dob_wdth{
    	width: 287px;
    }
    .sec-mobile {
        padding-left: 12px;
        padding-right: 12px;
    }
    .success-message {
        margin-bottom: -12px;
    }
    .progressbar li.done:before {
        width: 33px;
        height: 33px;
        content: " ";
        counter-increment: step;
        line-height: 40px;
        display: block;
        text-align: center;
        margin: 0 auto 10px auto;
        border-radius: 50%;
        border: solid 2px #009de2;
        font-family: Roboto Slab;
        font-size: 40px;
        color: #009de2;
        background: white;
        background-size: contain;
        background-image: url(/webpub/en/pages/img/imgsTemplate/check-circle-success@2x.png);
    }
    .progressbar li:first-child {
        width: 50%;
    }
    .progressbar li:last-child {
        width: 30%;
    }
    .progressbar li:nth-child(2) {
        width: 40%;
    }
    .Building-on-these-re p {
        font-family: Source Sans Pro;
        font-size: 18px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.44;
        letter-spacing: normal;
        text-align: left;
        color: #484949;
    }
    .progress-bar-number {
        width: 100%;
    }
    .progressbar {
        margin: 0;
        padding: 0;
        counter-reset: step;
        max-width: 290px;
    }
    .progressbar li {
        list-style-type: none;
        float: left;
        font-size: 12px;
        position: relative;
        text-align: center;
        color: #7d7d7d;
    }
    .progressbar li:before {
        width: 33px;
        height: 33px;
        content: counter(step);
        counter-increment: step;
        line-height: 40px;
        display: block;
        text-align: center;
        margin: 0 auto 10px auto;
        border-radius: 50%;
        border: solid 2px #009de2;
        font-family: Roboto Slab;
        font-size: 22px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #009de2;
        background: white
    }
    .progress-bar-number {
        display: flex;
        justify-content: center;
    }
    .progressbar li {
        font-family: Source Sans Pro;
        font-size: 12px;
        width: 33%;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.29;
        letter-spacing: normal;
        text-align: center;
        color: #484949;
    }
    .progressbar li:nth-child(2):after {
        width: 67%;
        height: 2px;
        content: '';
        position: absolute;
        background-color: #009de2;
        top: 15px;
        left: -31%;
        z-index: 0;
    }
    .progressbar li:last-child:after {
        width: 84%;
        height: 2px;
        content: '';
        position: absolute;
        background-color: #009de2;
        top: 15px;
        left: -50%;
        z-index: 0;
    }
    .validationAlertContainer{
		width: 285px	
	}
	.extra-inf-p{
		width: auto;
		white-space: pre-line;
	}
}
.footerFourthLi span a:hover, .footerFourthLi span a:focus{
	text-decoration: underline !important;
}
.date-small-div{
	/* width:90px; */
	float: left;
	padding-right: 10px !important;
}
.extra-inf-p{
	font-family: Source Sans Pro;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.44;
	letter-spacing: normal;
	text-align: center;
	color: #484949;
	padding-top: 20px;
	padding-bottom: 17px;
	margin-bottom: 0px;
	    width: 50%;
    margin: 0 auto;
}
.extra-inf-p.cnf-pwd{
	width: 35%;
}

.padding_bottom_20{
	padding-bottom: 20px;
}
.middle_heading_main_div {
	padding-top: 20px;
	padding-bottom: 10px;
    width: 66%;
    margin: 0 auto;
}
.middle_heading_main_div h1{
	font-family: Lato-Light, sans-serif;
    font-size: 48px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1px;
    color: #2d2d2d;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.pol_info_text{
	font-family: var(--smllhdngcahifntfmly);
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.75px;
    color: #2d2d2d;
    margin-bottom: 16px;
    margin-top: 0px;	
}
.creat_acc_pwd {
    margin-bottom: 0;
}
.pol_info_text.row{
	margin-left: 10px;
	margin-right: 10px;
}
.chkbox-group-old{
	padding-top: 20px;
}
table.pssTable {
    border: 1px solid #e6e8ea;
    font-family: 'Lato-Regular', sans-serif;
    font-size: 16px;
}
table thead {
    background: #e6e8ea;
    font-family: 'Lato-Bold', sans-serif;
    font-size: 14px;
}
.reg_polici thead tr {
    background-color: #12355e;
}
.reg_polici tbody tr {
    background-color: #fff;
}
table.pssTable thead tr th {
    font-family: var(--pfontfamily);
    font-size: 18px;
}
.reg_polici thead tr th {
    color: #fff;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 12px;
}
.reg_polici>tbody>tr:nth-of-type(odd) {
    background: #ffffff;
}
.reg_polici label{
	font-family: var(--pfontfamily);
}
.pwd_div_mrgn {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
	margin-right: 10px;
}
.set_nw_pwd {
    font-family: Roboto;
    font-weight: bold;
}
.form_main_div {
    -moz-box-shadow: rgba(73, 73, 73, 0.4) 0 0 9px, rgba(120, 120, 120, 0.2) 0 0 0px 0px inset;
    -webkit-box-shadow: rgba(73, 73, 73, 0.4) 0 0 9px, rgba(120, 120, 120, 0.2) 0 0 0px 0px inset;
    box-shadow: rgba(73, 73, 73, 0.4) 0 0 9px, rgba(120, 120, 120, 0.2) 0 0 0px 0px inset;
    padding: 40px;
    background-color: #fff;
}
.pwd_div_cb {
    display: flex;
    align-items: center;
}
.esauthLoginIntFirstHeading {
    font-family: Lato-bold;
    color: #56636e;
    font-size: 16px;
}
.yn_rd {
    top: 7px;
    position: relative;
}
.form-second-div {
    margin-top: 40px;
    margin-bottom: 40px;
}
.hi_bg_clr{
	background-color: #f2f4f5;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .input-style{
    	padding: 4px 18px 14px 8px !important;
    	height: 40px !important;
    }
}
@media only screen and (min-width: 480px){
	.form-second-div {
	    display: flex;
	}
}
.page-interal-container {
    clear: both;
}
/* US9840 Sitespect change start */
.video-container {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  clear:both;
  /* padding: 70px 0 0px 0; */
}
.video-container iframe {
  max-width: 720px;
}
@media screen and (max-width: 720px) {
  .video-container iframe {
    max-width: unset;
    width: 100%;
    height: auto;
    min-height: 205px;
  }
}
/* US9840 Sitespect change end */
.authenticateErrorDiv {
    min-height: 350px;
}
.no-line-ht {
    line-height: var(--lineheighttext);
    margin-top: 10%;
    margin-bottom: 5%;
}
.big_heading {
    color: #003087;
    text-align: center;
    font-size: 48px;
    font-family: var(--smllhdngcahifntfmly);
    margin-top: 5%;
    font-weight: normal;
    margin-bottom: 3%;
    margin-left: 10px;
    margin-right: 10px;
}
.col-one_emailexpired h1{
	color: #003087;
	font-family: Source Sans Pro;
	font-weight: 300;
	line-height: 1.1;
}
.container-o {
    width: 70%;
    margin: 0 auto;
}
.login-xpress-main {
    width: 100%;
}
.login-xpress-main .login-left {
    width: 56%;
    float: left;
    margin-bottom: 57px;
}
.login-left h2 {
    color: var(--subleftcolor);
}
.login-left h2, .xpress-right h2 {
    font-family: var(--subfontfamily);
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: var(--letterspacing);
    margin-bottom: 16px;
    margin-top: 0px;
}
.login-box {
    background: #ffffff;
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 0 8px 0 rgba(18, 53, 94, 0.3);
}
.login-box-first {
    box-shadow: 0 1px 0 0 var(--silver), 0 -1px 0 0 var(--silver);
    background-color: #fafafa;
    border-radius: 4px 4px 0 0;
}
.stillText {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.56px;
    text-align: center;
    color: #56636e;
    padding-top: 28px;
    margin-bottom: 19px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
}
.login-btn-holder {
    padding: 11px 5px 35px 5px;
}
.logbtn {
    text-align: center;
}
.loginButton {
    width: 236px;
    border-radius: 0px;
    text-transform: var(--texttransform);
    background-color: var(--buttonbgclr);
    color: #fff;
    text-decoration: none;
    padding: 9px 20px;
}
.log-in-btn {
    font-family: var(--buttonfontfamily);
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: 1px;
    text-align: center;
    height: 28px;
}
.id-acc-div {
    width: 70.7%;
    margin: 0 auto;
    border-bottom: solid 1px var(--silver);
    overflow: auto;
}
.forgot-id-lbl {
    object-fit: contain;
    font-family: var(--pfontfamily);
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.5px;
    color: #565656;
    padding-bottom: 16px;
    padding-top: 26px;
    margin-bottom: 0;
}
a {
    cursor: pointer;
    color: #246bbd;
    text-decoration: underline;
}
.cre-acc-lbl {
    color: #4c4c4c;
    padding-top: 16px;
    padding-bottom: 30px;
}
.login-xpress-main .xpress-right {
    width: 41%;
    margin-left: 3%;
    float: left;
}
.xpress-right h2 {
    color: var(--subrightcolor);
}
.no-log-in {
    font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.5px;
    color: #565656;
}
.showDesktopIn {
    display: inline-block;
}
.showMobile {
    display: none;
}
.non-login-box {
    background: #ffffff;
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 0 8px 0 rgba(18, 53, 94, 0.3);
    overflow: auto;
}
.xpr-lins {
    border-bottom: solid 1px var(--silver);
}
.xpr-lins-label {
    font-family: var(--buttonfontfamily);
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: 1px;
    color: #246bbd;
    background-image: url(../img/arrow-down-copy-6.svg);
    background-repeat: no-repeat;
    background-origin: content-box;
    text-decoration: none;
    padding-left: 8.3%;
    padding-top: 27px;
    display: flex;
    padding-bottom: 27px;
    background-position-y: center;
}
.xpr-lins-label span {
    margin-left: 10.3%;
    margin-top: -3px;
}
.loginButton:hover {
    color: #fff;
    background-color: var(--buttonhoverbgclr);
}

.xpr-lins-label:hover,.xpr-lins-label:focus{
	outline: auto;
}
.select-email{
	min-height: 300px;
	margin-top: 5%;
}
.fieldset-block_emailselect .nice-select{
	border-radius: 2px !important;
    border: solid 1px #56636e !important;
}
.online-btnholder_new{
	text-align: center;
    padding-top: 10%;
}
@media (max-width: 991px){
	.extra-inf-p.cre-acc{
		width: 83%;
	}
	.middle_heading_main_div {
	    width: 80%;
	}
	.pol_info_text.uid_select_xs {
	    font-size: 20px;
	    text-align: left;
	}
	.container-o {
	    width: 90.3% !important;
	    margin: 0 auto;
	}
	.login-xpress-main .login-left {
	    width: 100% !important;
	    margin-bottom: 33px;
	}
	.hide-mobile {
	    display: none;
	}
	.loginButton {
	    width: 265px;
	}
	.seletmailbtn.loginButton {
		width: 236px;
	}
	.id-acc-div {
	    width: 88.2%;
	}
	.login-xpress-main .xpress-right {
	    width: 100% !important;
	    margin-left: 0px !important;
	    margin-bottom: 30px;
	}
	.date-small-div #opt_month + .nice-select, .date-small-div #opt_month2 + .nice-select{
		padding-left: 5px;
	}
	.date-small-div #opt_month + .nice-select .list .option, .date-small-div #opt_month2 + .nice-select .list .option{
		padding-left: 8px;
		letter-spacing: 0.03em !important;
	}
}
@media only screen and (max-width: 480px){
	.big_heading {
	    font-size: 24px;
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	.showDesktopIn {
	    display: none;
	}
	.showMobile {
	    display: block;
	}
}
@media (min-width: 1156px){
	.vis_hdd {
	    display: none;
	}
}
@media only screen and (max-width: 767px){
	.vis_hdd {
	    display: none;
	}
	.autherrbtns{
		display: flex;
	    flex-direction: column;
	    align-items: center;
	}
}
@media only screen and (max-width: 1155px) and (min-width: 768px){
	.vis_hdd {
	    visibility: hidden;
	}
}
@media only screen and (min-width: 1200px){
	.no-log-in {
	    margin-left: 10px;
	}
}
@media (min-width: 992px) and (max-width: 1230px){
	.autherrbtns{
		display: flex;
	    flex-direction: column;
	    align-items: center;
	}
}
.btn_secondary_default.disabled, .btn_secondary_default:hover.disabled, .blue-button-step.disabled, .blue-button-step:hover.disabled {
    color: #fff;
    /* border: 2px solid #757575; */
    text-decoration: none;
    background-color: #3c79bd !important;
    cursor: default;
    font-family: var(--buttonfontfamily);
   // opacity: 0.65 !important;
}
.drv_num_text{
	 margin-bottom: 5px;
}
.drv_teext{
	    margin-top: 0;
    margin-bottom: 5px;
}
.uid-cancel:focus, .uid-cancel:active {
    border: solid 2px #1a508d !important;
    background-color: #ffffff !important;
    outline: none !important;
    color: #246bbd !important;
    outline-offset: unset;
}
.selectFocus {
    border: 1px solid #5a8fcd !important;
}
.current:focus{
	outline: none;
}
 #ccpa-main-div div p a:focus{
 	text-decoration: none;
 	border: 2px solid #FFFFFF !important;
 }
 a#aa:focus {
    border: none !important;
    outline: 1px solid !important;
}
.date-small-div:focus-within div.nice-select, .wideselect:focus-within div.nice-select{
	border: 2px solid #246bbd !important;
}
.drv_num_text .wrongalert{
	margin-top: 28%;
}
 #forgot_uid_link:focus, #forgot_pwd_link:focus{
	border: 2px solid #000 !important;
}
.loginButton.mfa-back:focus{
	border: 2px solid #000;
}
.loginButton.disabled{
	opacity: 0.8;
}